<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Forms - Labels and Validations</title>
  </head>
  <body>


    <h1>Log In</h1>
    <h2>Please Input your Password and Email</h2>


    <form action="http://www.google.com" method="get">

      <label>
         EMAIL:
         <input type="email" name="useremail" value="Email Here">
      </label>


      <label >
        PASSWORD:
      <input type="password" name="password" placeholder="Password">
      </label>


      <label for="userinput">TEXT:</label>


      <input type="text" id="userinput"name="input" placeholder="Enter Text Here" required>

      <input type="submit" >

    </form>


  </body>
</html>
